<div class="row">
  <div class="col-xs-12">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <img src="" class="img-fluid" style="max-width: 100%; height: auto;" alt="">
        </div>
      </div>
      <div class="row">
        <div class="col-xs-12">
          <h1>Name</h1>
        </div>
      </div>
      <div class="row">
          <div class="col-xs-12">
              <div class="dropdown">
                  <button class="btn btn-primary dropdown-toggle" type="button" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Manage Recipe
                  </button>
                  <div class="dropdown-menu" aria-labelledby="dropdownMenu2">
                    <button class="dropdown-item" type="button">Add To List</button>
                    <button class="dropdown-item" type="button">Edit Recipe</button>
                    <button class="dropdown-item" type="button">Delete Recipe</button>
                  </div>
                </div>
          </div>
        </div>

        <div class="row">
            <div class="col-xs-12">
              <p>Description</p>
            </div>
          </div>
          
        <div class="row">
            <div class="col-xs-12">
              <p>ingredias</p>
            </div>
          </div>
    </div>
  </div>
</div>